claudejanz/yii2-gsap Yii2 gsap interation

extension

Yii2 gsap

Latest Stable Version Total Downloads Latest Unstable Version License

Yii2 gsap interation

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist claudejanz/yii2-gsap "*"

or add

"claudejanz/yii2-gsap": "*"

to the require section of your composer.json file.

Usage

Once the extension is installed, simply use it in your code by :


not used as standalone for the moment```

Statistics

Downloads
GitHub Stars
GitHub Forks

Releases

Comments



0.1 is the latest of 3 releases



BSD-4-Clause license
Stats
0 github stars & 1 github forks
0 downloads in the last day
4 downloads in the last 30 days
607 total downloads